MediaWiki:Common.css: Difference between revisions

welcome box colors
events box flex 1
Line 58: Line 58:
#events-box h2 { border-bottom-color: #627ac1; }
#events-box h2 { border-bottom-color: #627ac1; }
#bulletin-box h2 { border-bottom-color: #62c1aa; }
#bulletin-box h2 { border-bottom-color: #62c1aa; }
#events-box > div { flex: 1; }
#events-box { flex: 1; }


@media (max-width: 600px) {
@media (max-width: 600px) {